ubuntu13.04装MyEclipse10.06出错,不会解决

为当前最终发行版之前的所有版本提供支持
回复
头像
ystyle
帖子: 16
注册时间: 2013-05-01 15:16
系统: win8,ubuntu13.04
来自: 二元异次空间之神秘国度Y时代蓝舞城
送出感谢: 0
接收感谢: 0
联系:

ubuntu13.04装MyEclipse10.06出错,不会解决

#1

帖子 ystyle » 2013-05-02 20:13

32fa828ba61ea8d36726565d960a304e251f5866.jpg.png
在win下的虚拟机里可以装上,安装包应该没问题

但在我第二个系统(双系统)Ubuntu13.04里却装不上,问题如附件里的图片,

有人说拟内存不够,但这我不会弄,

求助
------来自 For YSTYLE.Tk 程序员是值得尊敬的,程序员的双手是魔术师的双手。他们把枯燥无味的代码变成了丰富多彩的软件……
redmoon1
帖子: 2
注册时间: 2013-06-22 14:27
系统: Ubuntu13.04
送出感谢: 0
接收感谢: 0

Re: ubuntu13.04装MyEclipse10.06出错,不会解决

#2

帖子 redmoon1 » 2013-06-22 14:34

虚拟内存不够,因为没有创立swap交换区。
创建swap区详见:viewtopic.php?t=36167
回复

回到 “老旧版本支持”